<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'hu', branch 'MOODLE_25_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Események hozzáadása';
$string['advancedoptions'] = 'További lehetőségek';
$string['allday'] = 'Egész nap';
$string['annually'] = 'Évente';
$string['calendar'] = 'Naptár';
$string['calendarheading'] = '{$a} naptár';
$string['calendarpreferences'] = 'Naptár beállításai';
$string['calendarurl'] = 'A naptár URL-je: {$a}';
$string['clickhide'] = 'elrejtéséhez kattintson';
$string['clickshow'] = 'megjelenítéséhez kattintson';
$string['colactions'] = 'Lépések';
$string['colcalendar'] = 'Naptár';
$string['collastupdated'] = 'Utolsó frissítés';
$string['colpoll'] = 'Frissítés';
$string['commontasks'] = 'Lehetőségek';
$string['confirmeventdelete'] = 'Biztosan törölni akarja ezt az eseményt?';
$string['course'] = 'Kurzus';
$string['courseevent'] = 'Kurzusesemény';
$string['courseevents'] = 'Kurzusesemények';
$string['courses'] = 'Kurzusok';
$string['customexport'] = 'Egyedi ({$a->timestart} - {$a->timeend}) tartomány';
$string['daily'] = 'Naponta';
$string['dayview'] = 'Napok szerinti nézet';
$string['dayviewtitle'] = 'Napi nézet: {$a}';
$string['daywithnoevents'] = 'Ezen a napon nincs esemény.';
$string['default'] = 'Alapbeállítás';
$string['deleteevent'] = 'Esemény törlése';
$string['deleteevents'] = 'Események törlése';
$string['detailedmonthview'] = 'Részletes havi nézet';
$string['detailedmonthviewtitle'] = 'Részletes havi nézet: {$a}';
$string['durationminutes'] = 'Időtartam percben';
$string['durationnone'] = 'Időtartam nélkül';
$string['durationuntil'] = 'Meddig';
$string['editevent'] = 'Esemény szerkesztése';
$string['erroraddingevent'] = 'Az esemény hozzáadása nem sikerült';
$string['errorbadsubscription'] = 'Nincs meg a naptári előjegyzés';
$string['errorbeforecoursestart'] = 'Esemény nem adható meg a kurzus kezdete előtti időponttal';
$string['errorcannotimport'] = 'Most nem állíthat be naptári előjegyzést';
$string['errorinvaliddate'] = 'Érvénytelen dátum';
$string['errorinvalidicalurl'] = 'A megadott iCal URL érvénytelen';
$string['errorinvalidminutes'] = 'Egy 1 és 999 közötti számmal adja meg az időtartamot percben.';
$string['errorinvalidrepeats'] = 'Egy 1 és 99 közötti számmal adja meg az események számát.';
$string['errornodescription'] = 'Leírás megadása kötelező';
$string['errornoeventname'] = 'Név megadása kötelező';
$string['errorrequiredurlorfile'] = 'Naptár importálásához vagy URL-re, vagy fájlra van szükség';
$string['eventdate'] = 'Dátum';
$string['eventdescription'] = 'Leírás';
$string['eventduration'] = 'Időtartam';
$string['eventendtime'] = 'Befejezési időpont';
$string['eventinstanttime'] = 'Idő';
$string['eventkind'] = 'Esemény típusa';
$string['eventname'] = 'Esemény megnevezése';
$string['eventnone'] = 'Nincs esemény';
$string['eventrepeat'] = 'Ismétlések';
$string['eventsall'] = 'Minden esemény';
$string['eventsdeleted'] = 'Törölt események';
$string['eventsfor'] = '{$a} esemény';
$string['eventsimported'] = 'Importált események: {$a}';
$string['eventskey'] = 'Eseménykulcs';
$string['eventsrelatedtocourses'] = 'Kurzusokkal kapcsolatos események';
$string['eventstarttime'] = 'Kezdési időpont';
$string['eventsupdated'] = 'Frissített események: {$a}';
$string['eventtime'] = 'Idő';
$string['eventview'] = 'Esemény részletei';
$string['expired'] = 'Lejárt';
$string['explain_site_timeformat'] = 'Választhat az idő 12 órás vagy 24 órás kijelzése közül. Ha az "alapbeállítást" választja, akkor annak formája automatikusan attól a nyelvtől függ majd, amelyet a portálon használ. A beállítást a felhasználói beállítások felülírhatják.';
$string['export'] = 'Exportálás';
$string['exportbutton'] = 'Exportálás';
$string['exportcalendar'] = 'Naptár exportálása';
$string['for'] = 'Mire vonatkozóan';
$string['fri'] = 'P';
$string['friday'] = 'Péntek';
$string['generateurlbutton'] = 'A naptár URL-jének elérése';
$string['global'] = 'Globális';
$string['globalevent'] = 'Globális esemény';
$string['globalevents'] = 'Globális események';
$string['gotocalendar'] = 'Áttérés a naptárhoz';
$string['group'] = 'Csoport';
$string['groupevent'] = 'Csoportesemény';
$string['groupevents'] = 'Csoportesemények';
$string['hidden'] = 'rejtett';
$string['hidecourseevents'] = 'Kurzusesemények elrejtése';
$string['hideglobalevents'] = 'Globális események elrejtése';
$string['hidegroupsevents'] = 'Csoportesemények elrejtése';
$string['hideuserevents'] = 'Felhasználói események elrejtése';
$string['hourly'] = 'Óránkánt';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Naptár importálása';
$string['importcalendarfrom'] = 'Importálás innen';
$string['importcalendarheading'] = '... naptár importálása';
$string['importfromfile'] = 'Naptárállomány (.ics)';
$string['importfrominstructions'] = 'Naptár importálásához vagy a távoli naptár URL-jét kell megadni, vagy egy állományt kell feltölteni.';
$string['importfromurl'] = 'Naptár URL-je';
$string['invalidtimedurationminutes'] = 'A percekben megadott időtartam érvénytelen. Adjon meg 0 percnél hosszabb időtartamot, vagy válassza a nincs időtartamot.';
$string['invalidtimedurationuntil'] = 'A záró időtartam napja és időpontja az esemény kezdete előttre esik. Továbblépés előtt javítsa ki.';
$string['iwanttoexport'] = 'Exportálás';
$string['managesubscriptions'] = 'Előjegyzések kezelése';
$string['manyevents'] = '{$a} esemény';
$string['mon'] = 'H';
$string['monday'] = 'Hétfő';
$string['monthly'] = 'Havonta';
$string['monthlyview'] = 'Havi nézet';
$string['monthnext'] = 'Következő hónap';
$string['monththis'] = 'Ez a hónap';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Soha';
$string['newevent'] = 'Új esemény';
$string['nocalendarsubscriptions'] = 'Nincs naptári előjegyzése';
$string['notitle'] = 'nincs cím';
$string['noupcomingevents'] = 'Nincs elkövetkező esemény';
$string['oneevent'] = '1 esemény';
$string['pollinterval'] = 'Frissítési időköz';
$string['pollinterval_help'] = 'Milyen gyakran frissíti a naptárat új eseményekkel.';
$string['preferences'] = 'Beállítások';
$string['preferences_available'] = 'Egyéni beállításai';
$string['pref_lookahead'] = 'Előretekintés az elkövetkező eseményekre';
$string['pref_lookahead_help'] = 'Ezzel állítja be azt a jövőbeli (maximális) számot, amennyin belül egy eseménynek el kell kezdődnie ahhoz, hogy elkövetkező eseményként jelenhessen meg. Az ezen időn túl kezdődő események nem jelenhetnek meg elkövetkező eseményként. Ne feledje, hogy az időhatáron belüli összes esemény <strong>nem feltétlenül</strong> lesz látható; túl sok (a beállított "Maximális elkövetkező esemény"-t meghaladó) esemény esetén a legtávolabbiak nem jelennek meg.';
$string['pref_maxevents'] = 'Maximális elkövetkező esemény';
$string['pref_maxevents_help'] = 'Ezzel állítja be a megjelenítendő elkövetkező események maximális számát. Túl nagy szám esetén előfordulhat, hogy az elkövetkező események túl nagy helyet foglalnak el a képernyőjén.';
$string['pref_persistflt'] = 'Szűrőbeállítások megjegyzése';
$string['pref_persistflt_help'] = 'Bekapcsolása esetén a Moodle megjegyzi az utolsó események szűrőbeállításait és belépésekor automatikusan visszaállítja őket. ';
$string['pref_startwday'] = 'A hét első napja';
$string['pref_startwday_help'] = 'A hét napjai azon a napon kezdődnek, amelyet itt beállít.';
$string['pref_timeformat'] = 'Idő kijelzési formája';
$string['pref_timeformat_help'] = 'Választhat 12 és 24 órás kijelzés közül. Ha az "Alapbeállítás"-t választja, akkor a kijelzés automatikusan a portál nyelvének megfelelő lesz.';
$string['quickdownloadcalendar'] = 'Gyors letöltés / feliratkozás a naptárra';
$string['recentupcoming'] = 'A mai és az elkövetkező 60 nap';
$string['repeatedevents'] = 'Ismétlődő események';
$string['repeateditall'] = 'Változás kiterjesztése ezen ismétlés minden {$a} eseményére';
$string['repeateditthis'] = 'Változás kiterjesztése csak erre az eseményre';
$string['repeatevent'] = 'Esemény megismétlése';
$string['repeatnone'] = 'Nincs ismétlés';
$string['repeatweeksl'] = 'Heti ismétlés, összesen';
$string['repeatweeksr'] = 'esemény';
$string['sat'] = 'Szo';
$string['saturday'] = 'Szombat';
$string['showcourseevents'] = 'Kurzusesemények megjelenítése';
$string['showglobalevents'] = 'Globális események megjelenítése';
$string['showgroupsevents'] = 'Csoportesemények megjelenítése';
$string['shown'] = 'megjelenítése';
$string['showuserevents'] = 'Felhasználói események megjelenítése';
$string['siteevents'] = 'Portálesemények';
$string['spanningevents'] = 'Folyamatban lévő események';
$string['subscriptionname'] = 'Naptár neve';
$string['subscriptionremoved'] = '{$a} naptári előjegyzés törölve';
$string['subscriptions'] = 'Előjegyzések';
$string['subscriptionupdated'] = '{$a} naptári előjegyzés friossítve';
$string['subsource'] = 'Esemény forrása: {$a->name}';
$string['sun'] = 'V';
$string['sunday'] = 'Vasárnap';
$string['thu'] = 'Cs';
$string['thursday'] = 'Csütörtök';
$string['timeformat_12'] = '12 órás (de/du)';
$string['timeformat_24'] = '24 órás';
$string['today'] = 'Ma';
$string['tomorrow'] = 'Holnap';
$string['tt_deleteevent'] = 'Esemény törlése';
$string['tt_editevent'] = 'Esemény szerkesztése';
$string['tt_hidecourse'] = 'Kurzus eseményei látszanak (elrejtéshez kattintson)';
$string['tt_hideglobal'] = 'Globális események látszanak (elrejtéshez kattintson)';
$string['tt_hidegroups'] = 'Csoport eseményei látszanak (elrejtéshez kattintson)';
$string['tt_hideuser'] = 'Felhasználói események látszanak (elrejtéshez kattintson)';
$string['tt_showcourse'] = 'Kurzus eseményei rejtve vannak (megjelenítéshez kattintson)';
$string['tt_showglobal'] = 'Globális események rejtve vannak (megjelenítéshez kattintson)';
$string['tt_showgroups'] = 'Csoport eseményei rejtve vannak (megjelenítéshez kattintson)';
$string['tt_showuser'] = 'Felhasználói események rejtve vannak (megjelenítéshez kattintson)';
$string['tue'] = 'K';
$string['tuesday'] = 'Kedd';
$string['typecourse'] = 'Kurzusesemény';
$string['typegroup'] = 'Csoportesemény';
$string['typesite'] = 'Portálhoz tartozó esemény';
$string['typeuser'] = 'Felhasználóhoz tartozó esemény';
$string['upcomingevents'] = 'Elkövetkező események';
$string['urlforical'] = 'URL az iCalendar exportálásához, a naptári feliratkozáshoz';
$string['user'] = 'Felhasználó';
$string['userevent'] = 'Felhasználóhoz tartozó esemény';
$string['userevents'] = 'Felhasználóhoz tartozó események';
$string['wed'] = 'Sze';
$string['wednesday'] = 'Szerda';
$string['weekly'] = 'Hetente';
$string['weeknext'] = 'Következő hét';
$string['weekthis'] = 'Ez a hét';
$string['yesterday'] = 'Tegnap';
$string['youcandeleteallrepeats'] = 'Az esemény ismétlődő események része. Törölheti önmagában, de törölheti az összes {$a} eseményt egyszerre is.';
