<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'hu', branch 'MOODLE_25_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Tevékenységek';
$string['availability'] = 'Elérhetőség';
$string['checkforupdates'] = 'Elérhető frissítések ellenőrzése';
$string['checkforupdateslast'] = 'Az utolsó ellenőrzés időpontja: {$a}.';
$string['detectedmisplacedplugin'] = 'A segédprogram "{$a->component}" rossz helyre települt "{$a->current}", "{$a->expected}" helyett.';
$string['displayname'] = 'Segédprogram neve';
$string['err_response_curl'] = 'A frissítési adatok nem érhetők el - váratlan cURL-hiba.';
$string['err_response_format_version'] = 'Nem egyezik a válaszformátum verziója. Ellenőrizze, vannak-e frissítések.';
$string['err_response_http_code'] = 'A frissítési adatok nem érhetők el - váratlan HTTP-válaszkód.';
$string['filterall'] = 'Az összes megjelenítése';
$string['filtercontribonly'] = 'Csak a beépülő programok megjelenítése';
$string['filtercontribonlyactive'] = 'Csak a beépülő programok megjelenítése';
$string['filterupdatesonly'] = 'Csak a frissíthetők megjelenítése';
$string['filterupdatesonlyactive'] = 'Csak a frissíthetők jelennek meg';
$string['moodleversion'] = 'Moodle  {$a} ';
$string['nonehighlighted'] = 'A segédprogramok nem kívánnak beavatkozást.';
$string['nonehighlightedinfo'] = 'Ettől függetlenül az összes telepített segédprogram megjelenítése';
$string['noneinstalled'] = 'Nincs ilyen típusú segédprogram telepítve';
$string['notdownloadable'] = 'A csomagot nem lehet letölteni.';
$string['notdownloadable_help'] = 'A frissítést tartalmazó tömörített csomagot nem lehet automatikusan letölteni. A részleteket olvassa el a dokumentáció oldaláról.';
$string['notes'] = 'Jegyzetek';
$string['notwritable'] = 'A segédprogram állományai nem írhatók';
$string['notwritable_help'] = 'A segédprogramhoz automatikus frissítést állított be, de az állományok a webszerver részéről nem írhatók, ezért a frissítés automatikusan nem telepíthető.

A segédprogram mappáját és állományait állítsa át írhatóra az automatikus frissítéshez.';
$string['numdisabled'] = 'Kikapcsolva: {$a}';
$string['numextension'] = 'Beépülő programok: {$a}';
$string['numtotal'] = 'Telepítés: {$a}';
$string['numupdatable'] = 'Elérhető frissítések: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component}
({$a->version})';
$string['pluginchecknotice'] = 'Ezen az oldalon jelennek meg a frissítés során esetleg beavatkozást igénylő segédprogramok. Kiemelten láthatók az új, telepítésre váró segédprogramok, a frissített, újratelepítésre váró segédprogramok, és az esetleg hiányzó segédprogramok. Ki vannak emelve a  	beépülő modulok is. A Moodle verziófrissítésének folytatása előtt ajánlatos ellenőrizni, nincs-e ezekből frissebb változat, és telepíteni kell a forráskódjukat is.';
$string['plugindisable'] = 'Kikapcsolás';
$string['plugindisabled'] = 'Kikapcsolva';
$string['pluginenable'] = 'Bekapcsolás';
$string['pluginenabled'] = 'Bekapcsolva';
$string['requiredby'] = 'Előíró: {$a}';
$string['requires'] = 'Kell hozzá';
$string['rootdir'] = 'Könyvtár';
$string['settings'] = 'Beállítások';
$string['showall'] = 'Az összes segédprogram újratöltése és megjelenítése';
$string['somehighlighted'] = 'A verziófrissítés során beavatkozást igénylő segédprogramok száma: {$a}';
$string['somehighlightedinfo'] = 'Az összes telepített segédprogram teljes felsorolásának megjelenítése';
$string['somehighlightedonly'] = 'Csak az érdeklődésére számot tartó segédprogramok megjelenítése';
$string['source'] = 'Forrás';
$string['sourceext'] = 'Beépülő modul';
$string['sourcestd'] = 'Standard';
$string['status'] = 'Állapot';
$string['status_delete'] = 'Törlendő';
$string['status_downgrade'] = 'Ennél újabb verzió van már telepítve!';
$string['status_missing'] = 'Nincs a lemezen';
$string['status_new'] = 'Telepítendő';
$string['status_nodb'] = 'Nincs adatbázis';
$string['status_upgrade'] = 'Új verzióra frissítendő';
$string['status_uptodate'] = 'Telepítve';
$string['systemname'] = 'Azonosító';
$string['type_auth'] = 'Hitelesítési módszer';
$string['type_auth_plural'] = 'Hitelesítési segédprogramok';
$string['type_block'] = 'Blokk';
$string['type_block_plural'] = 'Blokkok';
$string['type_cachelock'] = 'Gyorsítótár zárolója';
$string['type_cachelock_plural'] = 'Gyorsítótár zárolói';
$string['type_cachestore'] = 'Gyorsítótár tárhelye';
$string['type_cachestore_plural'] = 'Gyorsítótár tárhelyei';
$string['type_coursereport'] = 'Kurzusjelentés';
$string['type_coursereport_plural'] = 'Kurzusjelentések';
$string['type_editor'] = 'Szerkesztő';
$string['type_editor_plural'] = 'Szerkesztők';
$string['type_enrol'] = 'Beiratkozási módszer';
$string['type_enrol_plural'] = 'Beiratkozási módszerek';
$string['type_filter'] = 'Szűrő';
$string['type_filter_plural'] = 'Szövegszűrők';
$string['type_format'] = 'Kurzusforma';
$string['type_format_plural'] = 'Kurzusformák';
$string['type_gradeexport'] = 'Pontexportálási módszer';
$string['type_gradeexport_plural'] = 'Pontexportálási módszerek';
$string['type_gradeimport'] = 'Pontimportálási módszer';
$string['type_gradeimport_plural'] = 'Pontimportálási módszerek';
$string['type_gradereport'] = 'Osztályozónaplóhoz kapcsolódó jelentés';
$string['type_gradereport_plural'] = 'Osztályozónaplóhoz kapcsolódó jelentések';
$string['type_gradingform'] = 'Részletes pontozási módszer';
$string['type_gradingform_plural'] = 'Részletes pontozási módszerek';
$string['type_local'] = 'Helyi segédprogram';
$string['type_local_plural'] = 'Helyi segédprogramok';
$string['type_message'] = 'Üzenetfeldolgozó';
$string['type_message_plural'] = 'Üzenetfeldolgozók';
$string['type_mnetservice'] = 'MNet-szolgáltatás';
$string['type_mnetservice_plural'] = 'MNet-szolgáltatások';
$string['type_mod'] = 'Tevékenységmodul';
$string['type_mod_plural'] = 'Tevékenységmodulok';
$string['type_plagiarism'] = 'Másolás megakadályozása';
$string['type_plagiarism_plural'] = 'Plágiumot megelőző segédprogramok';
$string['type_portfolio'] = 'Portfólió';
$string['type_portfolio_plural'] = 'Portfóliók';
$string['type_profilefield'] = 'Profilmezőtípus';
$string['type_profilefield_plural'] = 'Profilmezőtípusok';
$string['type_qbehaviour'] = 'Kérdés működése';
$string['type_qbehaviour_plural'] = 'Kérdés működése';
$string['type_qformat'] = 'Kérdés importálási/exportálási formája';
$string['type_qformat_plural'] = 'Kérdés importálási/exportálási formái';
$string['type_qtype'] = 'Kérdéstípus';
$string['type_qtype_plural'] = 'Kérdéstípusok';
$string['type_report'] = 'Portáljelentés';
$string['type_report_plural'] = 'Jelentések';
$string['type_repository'] = 'Adattár';
$string['type_repository_plural'] = 'Adattárak';
$string['type_theme'] = 'Stílus';
$string['type_theme_plural'] = 'Stílusok';
$string['type_tool'] = 'Rendszergazda eszköze';
$string['type_tool_plural'] = 'Rendszergazda eszközei';
$string['type_webservice'] = 'Webszolgáltatási protokoll';
$string['type_webservice_plural'] = 'Webszolgáltatási protokollok';
$string['uninstall'] = 'Eltávolítás';
$string['uninstallconfirm'] = 'A(z) <em>{$a->name}</em> segédprogram törlésére készül. Ezzel töröl mindent, ami az adatábizisban a segédprogramhoz kapcsolódik. Visszaállításra nem lesz lehetőség. BIZTOSAN folytatja?';
$string['uninstalldelete'] = 'A(z) <em>{$a->name}</em> segédprogramhoz kapcsolódó összes adat törlődött. Újtratelepülésének megakadályozásához kézzel törölnie kell most a szerverről a <em>{$a->rootdir}</em> könyvtárat. Írási engedélyek miatt a Moodle nem tudja törölni.';
$string['uninstalldeleteconfirm'] = 'A(z) <em>{$a->name}</em> segédprogramhoz kapcsolódó összes adat törlődött. Újtratelepülésének megakadályozásához kézzel törölnie kell most a szerverről a <em>{$a->rootdir}</em> könyvtárat. Törli?';
$string['uninstalldeleteconfirmexternal'] = 'A segédprogram jelenlegi verzióját forráskódkezelő rendszeren keresztül  ({$a}) szerezték be. Ha eltávolítja a könyvtárat, fontos helyi kódmódosítások veszhetnek el. Eltávolítás előtt még egyszer ellenőrizze, ezt kívánja-e tenni.';
$string['uninstalling'] = '{$a->name} eltávolítása';
$string['updateavailable'] = 'Új {$a} verzió érhető el!';
$string['updateavailable_moreinfo'] = 'További információk...';
$string['updateavailable_release'] = '{$a} programverzió';
$string['updatepluginconfirm'] = 'A segédprogram frissítésének megerősítése';
$string['updatepluginconfirmexternal'] = 'A segédprogram verzióját forráskódkezelőn ({$a}) keresztül szerezte be. Ha a frissítést telepíti, a forráskódkezelőn keresztül nem fog tudni frissítéseket beszerezni. Folytatás előtt győződjön meg arról, hogy a segédprogramot mindenkéáppen frissíteni kívánja-e.';
$string['updatepluginconfirminfo'] = 'A(z) <strong>{$a->name}</strong> segédprogram új verzióját fogja telepíteni. A segédprogram {$a->version} verziójának tömörített csomagját fogja letölteni innen: <a href="{$a->url}">{$a->url}</a>, amely a frissítéshez bekerül a Moodle telepített változatába.';
$string['updatepluginconfirmwarning'] = 'A Moodle frissítés előtt automatikusan nem készít biztonsági mentést az adatbázisról. Mindenképpen készítsen most egyet az új programkódban lévő esetleges hibák kivédésére, melyek miatt portálja elérhetetlenné, adatbázisa pedig használhatatlanná válhat. Saját felelősségére folytathatja a műveletet.';
$string['version'] = 'Változat';
$string['versiondb'] = 'Aktuális verzió';
$string['versiondisk'] = 'Új verzió';
