<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'hu', branch 'MOODLE_25_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Bekapcsolás';
$string['activityloading'] = 'Automatikusan átkerül ehhez a tevékenységhez:';
$string['activityoverview'] = 'Kezelendő SCORM-csomagjai vannak';
$string['activitypleasewait'] = 'Tevékenység betöltése folyamatban, várjon...';
$string['adminsettings'] = 'A rendszergazda beállításai';
$string['advanced'] = 'Paraméterek';
$string['aicchacpkeepsessiondata'] = 'Az AICC HACP folyamat adatai';
$string['aicchacpkeepsessiondata_desc'] = 'A külső AICC HACP folyamat adatainak megőrzési időtartama napokban';
$string['aicchacptimeout'] = 'Az AICC HACP lejárata';
$string['aicchacptimeout_desc'] = 'A külső AICC HACP folyamat nyitva tartásának időtartama percekben';
$string['allowapidebug'] = 'API hibaszűrésének és nyomon követésének bekapcsolása (az elemzési maszkot állítsa be az apidebugmask segítségével)';
$string['allowtypeaicchacp'] = 'Külső AICC HACP folyamat bekapcsolása';
$string['allowtypeaicchacp_desc'] = 'Bekapcsolása esetén a AICC HACP részére külső kommunikációt engedélyez a külső AICC HACP csomagból felhasználói bejelentkezés nélküli kérések leadásához.';
$string['allowtypeexternal'] = 'Külső csomagtípus bekapcsolása';
$string['allowtypeexternalaicc'] = 'Közvetlen AICC URL bekapcsolása';
$string['allowtypeexternalaicc_desc'] = 'Bekapcsolása esetén közvetlen URL-t engedélyez egy egyszerű AICC-csomaghoz.';
$string['allowtypeimsrepository'] = 'IMS csomagtípus bekapcsolása';
$string['allowtypelocalsync'] = 'Letöltött csomagtípus bekapcsolása';
$string['apidebugmask'] = 'API hibaszűrésének elemzési maszkja - egyszerű regex használata a <username>:<activityname> esetén, pl. az admin:. * csak a rendszerhasználókra végez hibaszűrést';
$string['areacontent'] = 'Tartalomfájlok';
$string['areapackage'] = 'Csomagfájlok';
$string['asset'] = 'Tudáselem';
$string['assetlaunched'] = 'Tudáselem - megtekintve';
$string['attempt'] = 'Próbálkozás';
$string['attempt1'] = '1. próbálkozás';
$string['attempts'] = 'Próbálkozások';
$string['attemptsmanagement'] = 'Próbálkozások kezelése';
$string['attemptstatusall'] = 'Honlapom és belépő oldal';
$string['attemptstatusentry'] = 'Csak a belépő oldal';
$string['attemptstatusmy'] = 'Csak a Honlapom';
$string['attemptsx'] = '{$a} próbálkozás';
$string['attr_error'] = 'Hibás érték a(z) {$a->tag} elem attribútumánál ({$a->attr}).';
$string['autocontinue'] = 'Automatikus folytatás';
$string['autocontinuedesc'] = 'Bekapcsolása esetén a tanulási objektumok automatikusan elindulnak, ellenkező esetben a Folytatás gombot kell használni.';
$string['autocontinue_help'] = '<p>Ha az automatikus folytatás be van kapcsolva, a SCO "kommunikáció lezárása" metódus
meghívásakor automatikusan elindul a következő meglévő SCO.</p>

<p>Kikapcsolása esetén a folytatáshoz a tanulónak meg kell nyomnia a "Tovább" gombot.</p>';
$string['averageattempt'] = 'Próbálkozások átlaga';
$string['badmanifest'] = 'Hibás tananyagleírás: lásd a hibanaplót';
$string['badpackage'] = 'A megadott csomag/tananyagleírás érvénytelen. Ellenőrizze és próbálja meg újra.';
$string['browse'] = 'Előzetes megtekintés';
$string['browsed'] = 'Böngészés megtörtént';
$string['browsemode'] = 'Előzetes megtekintés üzemmódja';
$string['browserepository'] = 'Adattár böngészése';
$string['cannotfindsco'] = 'Nincs meg a SCO';
$string['chooseapacket'] = 'SCORM-csomag kiválasztása vagy frissítése';
$string['compatibilitysettings'] = 'Kompatibilitási beállítások';
$string['completed'] = 'Kész';
$string['completionscorerequired'] = 'Minimális pontszám előírása';
$string['completionscorerequired_help'] = 'Bekapcsolása esetén a tanulónak a megadott minimális pontszámot el kell érnie az adott SCORM-tevékenység teljesítéséhez - minden tevékenységgel kapcsolat előírás  teljesítésén túl.';
$string['completionstatus_completed'] = 'Teljesítve';
$string['completionstatus_passed'] = 'Átment';
$string['completionstatusrequired'] = 'Előírás állapota';
$string['completionstatusrequired_help'] = 'Egy vagy több állapotg bejelölése esetén  a tanulónak a bejelölt követelmények közül legalább egyet teljesítenie kell  az adott SCORM-tevékenység teljesítéséhez - minden további tevékenységgel kapcsolat előírás teljesítésén túl.';
$string['confirmloosetracks'] = 'FIGYELEM: A csomagot módosították. Ha megváltozott a csomag szerkezete, egyes felhasználói nyomkövetések elveszhetnek a frissítés során.';
$string['contents'] = 'Tartalom';
$string['coursepacket'] = 'Kurzuscsomag';
$string['coursestruct'] = 'Kurzusszerkezet';
$string['currentwindow'] = 'Ez az ablak';
$string['datadir'] = 'A fájlrendszer hibája: nem lehet létrehozni a kurzusadatok könyvtárát';
$string['defaultdisplaysettings'] = 'Megjelenítési alapbeállítások';
$string['defaultgradesettings'] = 'Pontozási alapbeállítások';
$string['defaultothersettings'] = 'Egyéb alapbeállítások';
$string['deleteallattempts'] = 'Összes SCORM-próbálkozás törlése';
$string['deleteattemptcheck'] = 'Biztosan végérvényesen törli a próbálkozásokat?';
$string['deleteuserattemptcheck'] = 'Biztosan törölni kíván minden próbálkozást?';
$string['details'] = 'SCO nyomon követésének részletei';
$string['directories'] = 'Könyvtárkapcsolatok megjelenítése';
$string['disabled'] = 'Kikapcsolva';
$string['display'] = 'Csomag megjelenítése';
$string['displayattemptstatus'] = 'Próbálkozás állapotának megjelenítése';
$string['displayattemptstatusdesc'] = 'A Honlapom kurzusáttekintő blokkjában és/vagy a SCORM belépési oldalán megjelenjen-e a próbálkozások összegzése.';
$string['displayattemptstatus_help'] = 'Ezzel szabályozható, hogy a próbálkozások megjelenjenek-e a Honlapom kurzusáttekintő blokkjában és/vagy a SCORM belépő oldalán.';
$string['displaycoursestructure'] = 'Kurzusstruktúra megjelenítése a belépési oldalon';
$string['displaycoursestructuredesc'] = 'Bekapcsolása esetén a SCORM vázlatoldalán megjelenik a tartalomjegyzék.';
$string['displaycoursestructure_help'] = '  

  <p>A kurzusszerkezet megjelenítésével szabályozható, hogy a SCORM-tartalomjegyzék látsszon-e a SCORM leíró oldalán. </p>';
$string['displaydesc'] = 'A SCORM-csomag új ablakban jelenjen-e meg.';
$string['displaysettings'] = 'Megjelenítési beállítások';
$string['dnduploadscorm'] = 'SCORM-csomag hozzáadása';
$string['domxml'] = 'DOMXML külső könyvtár';
$string['duedate'] = 'Határidő';
$string['element'] = 'Elem';
$string['elementdefinition'] = 'Elem meghatározása';
$string['enter'] = 'Belépés';
$string['entercourse'] = 'Belépés a kurzusba';
$string['errorlogs'] = 'Hibanapló';
$string['everyday'] = 'Naponta';
$string['everytime'] = 'Amikor használatos';
$string['exceededmaxattempts'] = 'Elérte a próbálkozások maximális számát.';
$string['exit'] = 'Kilépés a kurzusból';
$string['exitactivity'] = 'Kilépés a tevékenységből';
$string['expired'] = 'Ez a tevékenység {$a} időpontban lezárult és már nem érhető el.';
$string['external'] = 'Külső csomagok időzítésének frissítése';
$string['failed'] = 'Nem sikerült';
$string['finishscorm'] = 'Ha végzett a tananyag megtekintésével, {$a}';
$string['finishscormlinkname'] = 'ide kattintva térjen vissza a kurzusoldalra.';
$string['firstaccess'] = 'Első hozzáférés';
$string['firstattempt'] = 'Első próbálkozás';
$string['forcecompleted'] = 'Befejezés előírása';
$string['forcecompleteddesc'] = 'Ezzel állítja be a befejezés előírásához az alapértéket.';
$string['forcecompleted_help'] = 'Bekapcsolása esetén az adott próbálkozás kötelezően "befejezett" állapotba kerül (csak SCORM 1.2 csomagok esetén.';
$string['forcejavascript'] = 'JavaScript bekapcsolásának előírása';
$string['forcejavascript_desc'] = 'Bekapcsolása esetén (ajánlott!) megakadályozza SCORM-objektumok elérését, ha a felhasználó böngészőjében a JavaScript nem használható/ki van kapcsolva. Ilyenkor a felhasználó megtekintheti a SCORM-ot, de az alkalmazással való kommunikáció nem fog működni és az osztályzatokkal kapcsolatos információk mentésére sem kerül sor';
$string['forcejavascriptmessage'] = 'Az objektum megtekintéséhez böngészőjében kapcsolja be a JavaScript használatát, majd próbálja meg újra.';
$string['forcenewattempt'] = 'Új próbálkozás előírása';
$string['forcenewattemptdesc'] = 'Bekapcsolása esetén a SCORM-csomag minden elérését új próbálkozásként veszi számításba.';
$string['forcenewattempt_help'] = '

<p>Új próbálkozás előírása esetén a SCORM-csomag minden egyes elérése egy új próbálkozásnak számít. </p>';
$string['found'] = 'Tananyagleírás megvan';
$string['frameheight'] = 'Ezzel állítja be a keret vagy ablak alapmagasságát.';
$string['framewidth'] = 'Ezzel állítja be a keret vagy ablak alapszélességét.';
$string['fullscreen'] = 'Teljes képernyő kitöltése';
$string['general'] = 'Általános adatok';
$string['gradeaverage'] = 'Átlagpont';
$string['gradeforattempt'] = 'Próbálkozásra adott pont';
$string['gradehighest'] = 'Legmagasabb pont';
$string['grademethod'] = 'Pontozási módszer';
$string['grademethoddesc'] = 'Az osztályozási módszer meghatározza, hogy a tevékenységgel kapcsolatos egyetlen próbálkozásra milyen osztályzat adható.';
$string['grademethod_help'] = 'A pontozási módszer szabja meg, miként állapítja meg a tevékenységhez kapcsolódó egyetlen próbálkozásra adott pontot.

4 pontozási módszer létezik:

* Tanulási objektumok - Jelzi a tevékenység során teljesített tanulási objektumok számát
* Legmagasabb pont - A tanulók által az összes teljesített tanulási objektumra kapott legmagasabb pont
* Átlagpont - Az összes pontszám átlaga
* Összegzett pont - Az összes pontszám összege';
$string['gradereported'] = 'Jelentett pontszám';
$string['gradescoes'] = 'Tudásegységek';
$string['gradesettings'] = 'Pontozási beállítások';
$string['gradesum'] = 'Összes pont';
$string['height'] = 'Magasság';
$string['hidden'] = 'Rejtve';
$string['hidebrowse'] = 'Előzetes megtekintés kikapcsolása';
$string['hidebrowsedesc'] = 'Előzetes megtekintési üzemmódban esetén a tanuló próbálkozás előtt böngészhet a tevékenységben.';
$string['hidebrowse_help'] = '<p>Ha ez a lehetőség Igen-re van beállítva, az Előnézet gomb a SCORM/AICC csomag tevékenységének nézetéből rejtve marad.</p>

<p>A tanuló választhatja a tevékenység előnézeti (böngésző módban) való megtekintését vagy próbálkozhat vele normál módban.</p>

<p>Amikor egy tanulási objektumot előnézet (böngésző) módban sajátít el, erre az  <img src="<?php echo $CFG->wwwroot.\'/mod/scorm/pix/browsed.gif\' ?>" alt="<?php print_string(\'browsed\',\'scorm\') ?>" title="<?php print_string(\'browsed\',\'scorm\') ?>" /> ikon utal.</p>';
$string['hideexit'] = 'Kilépő ugrópont elrejtése';
$string['hidenav'] = 'Navigációs gombok elrejtése';
$string['hidenavdesc'] = 'A navigációs gombok látsszanak-e.';
$string['hidereview'] = 'Ellenőrző gomb elrejtése';
$string['hidetoc'] = 'Kurzusszerkezet megjelenítése a lejátszóban';
$string['hidetocdesc'] = 'Ezzel állítja be, hogy a tartalomjegyzék miként látsszon a SCORM-lejátszóban.';
$string['hidetoc_help'] = 'A tartalomjegyzék miként látsszon a SCORM-lejátszóban.';
$string['highestattempt'] = 'Legjobb próbálkozás';
$string['identifier'] = 'Kérdésazonosító';
$string['incomplete'] = 'Nem teljes';
$string['info'] = 'Infó';
$string['interactions'] = 'Interakciók';
$string['interactionscorrectcount'] = 'A kérdésre adott helyes válaszok száma';
$string['interactionsid'] = 'Elemazonosító';
$string['interactionslatency'] = 'A tanuló válaszadási lehetőségének megnyílása és az első válasz között eltelt idő';
$string['interactionslearnerresponse'] = 'Tanuló válasza';
$string['interactionspattern'] = 'Helyes válasz mintája';
$string['interactionsresponse'] = 'Tanulói válasz';
$string['interactionsresult'] = 'A tanulói válaszon és a helyes eredményen alapuló eredmény';
$string['interactionsscoremax'] = 'Nyers pontszám maximális értéke a tartományban';
$string['interactionsscoremin'] = 'Nyers pontszám minimális értéke a tartományban';
$string['interactionsscoreraw'] = 'A min. és max. értékkel behatárolt tartományra vetített tanulói teljesítményt tükröző szám';
$string['interactionssuspenddata'] = 'Hely biztosítása a tanulói bekapcsolódások közötti adattároláshoz és -előhíváshoz';
$string['interactionstime'] = 'A próbálkozás megkezdésének időpontja';
$string['interactionstype'] = 'Kérdésfajta';
$string['interactionsweight'] = 'Az elemhez rendelt súly';
$string['invalidactivity'] = 'Hibás SCORM-tevékenység';
$string['invalidhacpsession'] = 'Érvénytelen HACP-folyamat';
$string['invalidmanifestresource'] = 'FIGYELEM: az alábbi tananyagok szerepelnek kimutatásában, de nem találhatók';
$string['invalidurl'] = 'Érvénytelen URL-t adott meg';
$string['invalidurlhttpcheck'] = 'Érvénytelen URL-t adott meg. <pre>{$a->cmsg}</pre> üzenet hibájának elhárítása';
$string['last'] = 'Utolsó hozzáférés időpontja';
$string['lastaccess'] = 'Utolsó hozzáférés';
$string['lastattempt'] = 'Utolsó befejezett próbálkozás';
$string['lastattemptlock'] = 'Lezárás az utolsó próbálkozás után';
$string['lastattemptlockdesc'] = 'Bekapcsolása esetén a tanuló próbálkozásainak kimerítése után nem indíthatja el a SCORM-lejátszót.';
$string['lastattemptlock_help'] = '

<p>Ezzel bekapcsolja a SCORM-lejátszó lezárását, ha a tanuló a rendelkezésére álló összes próbálkozást kihasználta.</p>
<p>A tanuló továbbra is ellátogathat a kurzust leíró oldalra és (ha be van kapcsolva) megtekintheti a próbálkozások állapotára vonatkozó információkat, de nem választhatja az "Enter" gombot a lejátszó elindítására.</p>';
$string['location'] = 'Helysáv megjelenítése';
$string['max'] = 'Max. pontszám';
$string['maximumattempts'] = 'Próbálkozások száma';
$string['maximumattemptsdesc'] = 'Ezzel állítja be egy tevékenység próbálkozásainak alapértelmezett maximális számát.';
$string['maximumattempts_help'] = '<p>Itt adhatja meg a próbálkozások megengedett számát.<br />Csak SCORM 1.2 és AICC csomaggal működik. A SCORM 2004 a próbálkozások maximális számának megadására saját eljárást használ.</p>';
$string['maximumgradedesc'] = 'Ezzel állítja be egy tevékenység pontjainak alapértelmezett maximális számát.';
$string['menubar'] = 'Menüsáv megjelenítése';
$string['min'] = 'Min. pontszám';
$string['missing_attribute'] = 'Hiányzó {$a->attr} attribútum a(z) {$a->tag} címkében';
$string['missingparam'] = 'Egy paraméter hiányzik vagy hibás';
$string['missing_tag'] = 'Hiányzó {$a->tag} címke';
$string['mode'] = 'Leggyakoribb';
$string['modulename'] = 'SCORM-csomag';
$string['modulename_help'] = 'A SCORM és az AICC olyan specifikációk gyűjteménye, amelyek nyomán webes tananyagok válnak elérhetővé, egymással együtt használhatókká és újrafelhasználhatókká. A SCORM/AICC modullal SCORM/AICC csomagokat illeszthet a kurzusba.

A tartalom több oldalt foglalhat el, közöttük navigálási lehetőséggel. Egy előbukkanó ablakban való megjelenítési beállításokkal, tartalomjegyzékkel, navigációs gombokkal stb. A SCORM-tevékenységek általában kérdéseket tartalmaznak, a válaszok osztályozása bekerül egy osztályozónaplóba.

A SCORM-tevékenységek használhatók:

* multimédiás tartalom és animációk bemutatására
* értékelési eszközként.';
$string['modulenameplural'] = 'SCORM/AICC csomagok';
$string['navigation'] = 'Navigáció';
$string['newattempt'] = 'Új próbálkozás elkezdése';
$string['next'] = 'Tovább';
$string['noactivity'] = 'Nincs jelentenivaló';
$string['noattemptsallowed'] = 'Engedélyezett próbálkozások száma';
$string['noattemptsmade'] = 'Próbálkozásainak száma';
$string['no_attributes'] = 'A(z) {$a->tag} címkének attribútumokkal kell rendelkezni';
$string['no_children'] = 'A(z) {$a->tag} címkének alcímkékkel kell rendelkezni';
$string['nolimit'] = 'Korlátlan számú próbálkozás';
$string['nomanifest'] = 'A tananyagleíró állomány nem található';
$string['noprerequisites'] = 'Nem teljesített elegendő előfeltételt ezen tevékenység eléréséhez.';
$string['noreports'] = 'Nincs megjeleníthető jelentés';
$string['normal'] = 'Szokásos';
$string['noscriptnoscorm'] = 'Böngészője nem támogatja a javascript használatát, vagy annak támogatása ki van kapcsolva. A SCORM-csomag lejátszásával vagy az adatok mentésével gondok lehetnek.';
$string['notattempted'] = 'Nem oldották meg';
$string['not_corr_type'] = 'A(z) {$a->tag} címke típusa nem egyezik';
$string['notopenyet'] = 'A tevékenység {$a} időpontig nem érhető el.';
$string['objectives'] = 'Célok';
$string['optallstudents'] = 'minden felhasználó';
$string['optattemptsonly'] = 'csak a próbálkozó felhasználók';
$string['options'] = 'Lehetőségek (egyes böngészők nem engedélyezik)';
$string['optionsadv'] = 'Lehetőségek (részletes)';
$string['optionsadv_desc'] = 'Bejelölése esetén a szélesség és a magasság a részletes beállítások között jelenik meg.';
$string['optnoattemptsonly'] = 'csak a nem próbálkozó felhasználók';
$string['organization'] = 'Szervezet';
$string['organizations'] = 'Szervezetek';
$string['othersettings'] = 'Egyéb beállítások';
$string['othertracks'] = 'Egyéb útvonalak';
$string['package'] = 'Csomagállomány';
$string['packagedir'] = 'Fájlrendszerbeli hiba: nem lehet létrehozni a csomag könyvtárát';
$string['packagefile'] = 'Nincs megadva csomagállomány';
$string['packagehdr'] = 'Csomag';
$string['package_help'] = 'A csomag olyan zip (vagy pif) kiterjesztésű állomány, amely érvényes AICC- vagy SCORM-kurzusdefiníciós állományokat tartalmaz.';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Ezzel a beállítással URL-t adhat meg a SCORM-csomaghoz egy állomány állományválasztóval való kiválasztása helyett.';
$string['page-mod-scorm-x'] = 'Bármely SCORM-modul oldala';
$string['pagesize'] = 'Oldal mérete';
$string['passed'] = 'Sikerült';
$string['php5'] = 'PHP 5 (DOMXML eredeti könyvtára)';
$string['pluginadministration'] = 'SCORM-csomag kezelése';
$string['pluginname'] = 'SCORM-csomag';
$string['popup'] = 'Új ablak';
$string['popupmenu'] = 'Lenyíló menüben';
$string['popupopen'] = 'Egy csomag megnyitása új ablakban';
$string['popupsblocked'] = 'Az előugró ablakok tiltva vannak, ezért a SCORM-modul nem játszható le. Újrakezdés előtt ellenőrizze böngészője beállításait.';
$string['position_error'] = 'A(z) {$a->tag} címke nem lehet a(z) {$a->parent} címke részeleme';
$string['preferencespage'] = 'Beállítások csak ehhez az oldalhoz';
$string['preferencesuser'] = 'Beállítások ehhez a jelentéshez';
$string['prev'] = 'Előző';
$string['raw'] = 'Nyers pontszám';
$string['regular'] = 'Szabványos tananyagleírás';
$string['report'] = 'Jelentés';
$string['reportcountallattempts'] = '{$a->nbattempts} próbálkozás {$a->nbusers} felhasználó esetén {$a->nbresults} eredmény közül';
$string['reportcountattempts'] = '{$a->nbresults} eredmény ({$a->nbusers} felhasználó)';
$string['reports'] = 'Jelentések';
$string['resizable'] = 'Ablakméretezés engedélyezése';
$string['result'] = 'Eredmény';
$string['results'] = 'Eredmények';
$string['review'] = 'Ellenőrzés';
$string['reviewmode'] = 'Ellenőrző üzemmód';
$string['scoes'] = 'Tudásegységek';
$string['score'] = 'Pontszám';
$string['scorm:addinstance'] = 'Új SCORM-csomag hozzáadása';
$string['scormclose'] = 'Eddig';
$string['scormcourse'] = 'SCORM-kurzus';
$string['scorm:deleteownresponses'] = 'Saját próbálkozások törlése';
$string['scorm:deleteresponses'] = 'SCORM-próbálkozások törlése';
$string['scormloggingoff'] = 'API naplózása kikapcsolva';
$string['scormloggingon'] = 'API naplózása bekapcsolva';
$string['scormopen'] = 'Ettől';
$string['scormresponsedeleted'] = 'Törölt felhasználói próbálkozások';
$string['scorm:savetrack'] = 'Nyomkövetések mentése';
$string['scorm:skipview'] = 'Áttekintés kihagyása';
$string['scormtype'] = 'Típus';
$string['scormtype_help'] = 'Ez szabja meg, hogy kerüljön a csomag a kurzusba. Legfeljebb 4 lehetőség közül választhat:

* Feltöltött csomag - Lehetővé teszi SCORM-csomag kiválasztását az állományválasztón keresztül
* Külső SCORM-jegyzékfájl - Lehetővé teszi imsmanifest.xml URL megadását. Megjegyzés: ha az URL-nek az Ön portáljáétól eltérő a doménneve, akkor jobb megoldás a "Letöltött csomag", mert ellenkező esetben nem kerül sor a pontok mentésére.
* Letöltött csomag - Lehetővé teszi csomag URL-jének megadását. A csomagot kibontja és helyben elmenti, a külső SCORM-csomag frissítésekor pedig frissíti.
* Helyi IMS-tartalom adattára - Lehetővé teszi csomag kiválasztását egy IMS-adattárból
* Külső AICC URL - ez az indítási URL egy adott IACC-tevékenységhez. Ehhez egy álcsomag jön létre.';
$string['scorm:viewreport'] = 'Jelentések megtekintése';
$string['scorm:viewscores'] = 'Pontszámok megtekintése';
$string['scrollbars'] = 'Ablakgörgetés engedélyezése';
$string['selectall'] = 'Az összes kijelölése';
$string['selectnone'] = 'Összes kijelölés törlése';
$string['show'] = 'Megjelenítés';
$string['sided'] = 'Oldalra';
$string['skipview'] = 'A tanuló kihagyja a tartalmi struktúra oldalát';
$string['skipviewdesc'] = 'Ezzel állítja be, hogy egy oldalon mikor maradjon ki a tartalomszerkezet';
$string['skipview_help'] = '<p>Ha csak egy tanulási objektumot tartalmazó csomagot ad a tananyaghoz, beállíthatja a tartalmi szerkezet oldalának automatikus átugrását, ha a felhasználók a kurzusoldalon a SCORM-tevékenyégre kattintanak.</p>

<p>Választható beállítások:
   <ul>
       <li><strong>Soha</strong> ne ugorja át a tartalmi szerkezet oldalát</li>
       <li><strong>Első eléréskor</strong> csakis az első megtekintéskor ugorja át a tartalmi szerkezet oldalát</li>
       <li><strong>Mindig</strong> ugorja át a tartalmi szerkezet oldalát</li>
   </ul>
</p>';
$string['slashargs'] = 'VIGYÁZAT: a portálon a perjeles argumentumok ki vannak kapcsolva és az objektumok viselkedése szokatlan lehet!';
$string['stagesize'] = 'Keret/ablak mérete';
$string['stagesize_help'] = '<p>Ezen két beállítás határozza meg a tanulási objektum keretének/ablakának a magasságát és szélességét.</p>';
$string['started'] = 'Kezdés ideje';
$string['status'] = 'Állapot';
$string['statusbar'] = 'Állapotsor megjelenítése';
$string['student_response'] = 'Tanuló válasza';
$string['subplugintype_scormreport'] = 'Jelentés';
$string['subplugintype_scormreport_plural'] = 'Jelentések';
$string['suspended'] = 'Felfüggesztve';
$string['syntax'] = 'Szintaktikus hiba';
$string['tag_error'] = 'Ismeretlen címke ({$a->tag}) ezzel a tartalommal: {$a->value}';
$string['time'] = 'Idő';
$string['title'] = 'Cím';
$string['toc'] = 'Tartalomjegyzék';
$string['toolbar'] = 'Eszköztár megjelenítése';
$string['too_many_attributes'] = 'A(z) {$a->tag} címkének túl sok az attribútuma';
$string['too_many_children'] = 'A(z) {$a->tag} címkének túl sok az alcímkéje';
$string['totaltime'] = 'Idő';
$string['trackingloose'] = 'FIGYELEM: Ezen Scorm-csomag követési adatai elvesznek!';
$string['type'] = 'Típus';
$string['typeaiccurl'] = 'Külső AICC URL-je';
$string['typeexternal'] = 'Külső SCORM-jegyzékfájl';
$string['typeimsrepository'] = 'Helyi IMS tartalomtára';
$string['typelocal'] = 'Feltöltött csomag';
$string['typelocalsync'] = 'Letöltött csomag';
$string['unziperror'] = 'Hiba történt kicsomagolás közben';
$string['updatefreq'] = 'Automatikus frissítés gyakorisága';
$string['updatefreqdesc'] = 'Ezzel állítja be egy tevékenység alapértelmezett automatikus frissítését.';
$string['updatefreq_help'] = 'Ezzel a külső csomag automatikusan letölthető és frissíthető.';
$string['validateascorm'] = 'Scorm-csomag érvényesítése';
$string['validation'] = 'Érvényesítés eredménye';
$string['validationtype'] = 'Ez a preferencia beállítja a Scorm tananyagleírásának érvényesítéséhez használt DOMXML-könyvtárat. Ha bizonytalan, hagyja meg a kiválasztást.';
$string['value'] = 'Érték';
$string['versionwarning'] = 'A tananyagleírás régebbi az 1.3 változatnál, figyelmeztetés a {$a->tag} címkénél';
$string['viewallreports'] = '{$a} próbálkozás jelentéseinek megtekintése';
$string['viewalluserreports'] = '{$a} felhasználó jelentéseinek megtekintése';
$string['whatgrade'] = 'Próbálkozások pontozása';
$string['whatgradedesc'] = 'Több próbálkozás engedélyezése esetén a legjobb, az átlag, az első vagy az utolsó befejezett próbálkozás kerüljön-e az osztályozónaplóba.';
$string['whatgrade_help'] = 'Ha többszöri próbálkozást engedélyez, kiválaszthatja, hogy a legjobb, az átlag, az első vagy az utolsó próbálkozás kerüljön-e az osztályozónaplóba. Az utolsó próbálkozásba nem kerülnek bele a \'sikertelen\' megjelölésű próbálkozások.

Többszöri próbálkozás kezelése

* Új próbálkozás a tartalomszerkezet oldalán a Belépés gomb fölötti jelölőnégyzettel indítható, így csak akkor engedélyezze az oldal elérését, ha többszöri próbálkozásra akar lehetőséget biztosítani.
* Nem minden SCORM-csomag kezeli az új próbálkozásokat megfelelően. Ha logikailag nem úgy épül föl, lehetővé teheti az adott próbálkozás felülírását akkor is, ha az "befejezett" vagy "sikerült".
* A "Befejezés előírása", az "Új próbálkozás előírása" és a "Lezárás utolsó próbálkozás után" beállításával további lehetőségeket használhat ki többszöri próbálkozások esetén.';
$string['width'] = 'Szélesség';
$string['window'] = 'Ablak';
