<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'hu', branch 'MOODLE_25_STABLE'
 *
 * @package   tool_installaddon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Tudomásulvétel';
$string['acknowledgementmust'] = 'Tudomásul kell vennie';
$string['acknowledgementtext'] = 'Tudomásul veszem, hogy a kiegészítők telepítése előtt a portálról teljes biztonsági mentést kell készítenem, mert a kiegészítők biztonsági lyukakat tartalmazhatnak, elérhetetlenné tehetik a portált, illetve magánadatok kiszivárgását vagy elvesztését okozhatják.';
$string['featuredisabled'] = 'A portálon a kiegészítő-telepítő nincs engedélyezve.';
$string['installaddon'] = 'Kiegészítő telepítése!';
$string['installaddons'] = 'Kiegészítők telepítése';
$string['installexception'] = 'Hiba történt a kiegészítő telepítése közben. Részletekért kapcsolja be a hibakeresési módot.';
$string['installfromrepo'] = 'A kiegészítőket telepítse a Moodle segédprogramjainak könyvtárából.';
$string['installfromrepo_help'] = 'A kiegészítők kereséséhez és telepítéséhez átirányítjuk a Moodle segédprogramjainak könyvtárába. A telepítés megkönnyítéséhez elküldjük portálja teljes nevét, az URL-t és a Moodle verziószámát.';
$string['installfromzip'] = 'Kiegészítő telepítése tömörített állományból';
$string['installfromzipfile'] = 'Tömörített csomag';
$string['installfromzipfile_help'] = 'A segédprogram tömörített csomagja csak egy, a segédprogrammal egyező nevű könyvtárat tartalmazhat. A csomagot a rendszer a segédprogram típusának megfelelő helyre csomagolja ki. Ha a segédprogramot a Moodle segédprogramjainak könyvtárából töltötte le, akkor az ilyen szerkezetű.';
$string['installfromzip_help'] = 'A  Moodle segédprogramjainak könyvtárából való közvetlen telepítés helyett  a segédprogramot feltöltheti becsomagolva, ha annak szerkezete megegyezik a Moodle segédprogramjainak könyvtárából letöltött csomagéval..';
$string['installfromziprootdir'] = 'Gyökérkönyvtár átnevezése';
$string['installfromziprootdir_help'] = 'Egyes csomagok, pl. a Github által előállítottak gyökérkönyvtárának hibás lehet a neve. Ilyen esetben a helyes nevet itt adhatja meg.';
$string['installfromzipsubmit'] = 'Kiegészítő telepítése a tömörített állományból';
$string['installfromziptype'] = 'Segédprogram típusa';
$string['installfromziptype_help'] = 'Válassza ki a telepítendő segédprogram helyes típusát. Ha rossz típust ad meg, a telepítés sikertelen lehet.';
$string['permcheck'] = 'Válassza ki a telepítendő segédprogram helyes típusát. Ha rossz típust ad meg, a telepítés sikertelen lehet.';
$string['permcheckerror'] = 'Hiba az írási engedély ellenőrzése közben';
$string['permcheckprogress'] = 'Írási engedély ellenőrzése';
$string['permcheckresultno'] = 'A segédprogram típusának helye <em>{$a->path}</em> nem írható';
$string['permcheckresultyes'] = 'A segédprogram típusának helye <em>{$a->path}</em> írható';
$string['pluginname'] = 'Kiegészítő-telepítő';
$string['remoterequestalreadyinstalled'] = '{$a->name} kiegészítőt ({$a->component}) {$a->version} verzióban szeretne telepíteni a portálon a Moodle segédprogramjainak könyvtárából, miközben a segédprogram <strong>már telepítve van</strong>.';
$string['remoterequestconfirm'] = '{$a->name} kiegészítőt ({$a->component}) {$a->version} verzióban szeretne telepíteni a portálon a Moodle segédprogramjainak könyvtárából. Ha folytatja, a kiegészítő csomagja ellenőrzés céljából letöltődik, de telepítésre még nem kerül sor.';
$string['remoterequestinvalid'] = '{$a->name} kiegészítőt ({$a->component}) {$a->version} verzióban szeretne telepíteni a portálon a Moodle segédprogramjainak könyvtárából. Kérése érvénytelen, ezért a kiegészítő telepítésére nem kerül sor.';
$string['remoterequestpermcheck'] = '{$a->name} kiegészítőt ({$a->component}) {$a->version} verzióban szeretne telepíteni a portálon a Moodle segédprogramjainak könyvtárából. A segédprogram típusának helye <strong>{$a->typepath}</strong> azonban  <strong>nem írható</strong>. Engedélyezze, majd a Folytatás gombbal ismételje meg az ellenőrzést.';
$string['remoterequestpluginfoexception'] = 'Hiba történt {$a->name} kiegészítő ({$a->component}) {$a->version} verziója adatainak olvasása közben. A kiegészítő nem telepíthető. Részletekért kapcsolja be a hibakeresési módot.';
$string['validation'] = 'KIegészítő csomagjának ellenőrzése';
$string['validationmsg_componentmatch'] = 'Összetevő teljes neve';
$string['validationmsg_componentmismatchname'] = 'A kiegészítő neve nem egyezik.';
$string['validationmsg_componentmismatchname_help'] = 'Egyes (pl. a Github által előállított) csomagok gyökérkönyvtárának a neve hibás. A gyökérkönyvtár nevét a kiegészítőnek megfelelőre kell kijavítania.';
$string['validationmsg_componentmismatchname_info'] = 'A kiegészítő szerint a neve \'{$a}\', de az nem felel meg a gyökérkönyvtár nevének.';
$string['validationmsg_componentmismatchtype'] = 'A kiegészítő típusa nem egyezik.';
$string['validationmsg_componentmismatchtype_info'] = '\'{$a->expected}\' típust választott, de a kiegészítő szerint annak típusa  \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'A kicsomagolt állomány nem található.';
$string['validationmsg_filesnumber'] = 'A csomagban kevés állomány található.';
$string['validationmsg_filestatus'] = 'Az összes állományt nem lehet kicsomagolni.';
$string['validationmsg_filestatus_info'] = 'A(z) {$a->file} állomány kibontása közben \'{$a->status}\' hiba történt.';
$string['validationmsglevel_debug'] = 'Hibakeresés';
$string['validationmsglevel_error'] = 'Hiba';
$string['validationmsglevel_info'] = 'Rendben';
$string['validationmsglevel_warning'] = 'Figyelem!';
$string['validationmsg_maturity'] = 'Jelzett stabilitás';
$string['validationmsg_maturity_help'] = 'A kiegészítő jelezheti stabilitását. Ha fejlesztője stabilnak tekinti, jelzett stabilitása MATURITY_STABLE lesz. Minden egyéb esetben (alfa, béta...) nem tekintendő stabilnak és figyelmeztetéssel jár.';
$string['validationmsg_missingexpectedlangenfile'] = 'Az angol fájlnév nem egyezik';
$string['validationmsg_missingexpectedlangenfile_info'] = 'A kiegészítő típusához nincs angol {$a} nyelvi fájl';
$string['validationmsg_missinglangenfile'] = 'Nincs angol nyelvi fájl';
$string['validationmsg_missinglangenfolder'] = 'Nincs angol nyelvi mappa';
$string['validationmsg_missingversion'] = 'A kiegészítő nem jelzi verzióját';
$string['validationmsg_missingversionphp'] = 'Hiányzik a version.php fájl.';
$string['validationmsg_multiplelangenfiles'] = 'Több angol nyelvi fájl hiányzik';
$string['validationmsg_onedir'] = 'Érvénytelen szerkezetű csomag.';
$string['validationmsg_onedir_help'] = 'A csomagnak csak egy gyökérkönyvtára lehet, benne a kiegészítő kódjával.  A gyökérkönyvtár és a segédprogram nevének egyezni kell.';
$string['validationmsg_pathwritable'] = 'Írhatóság ellenőrzése';
$string['validationmsg_pluginversion'] = 'Kiegészítő verziója';
$string['validationmsg_release'] = 'Kiegészítő kiadása';
$string['validationmsg_requiresmoodle'] = 'Szükséges Moodle-verzió';
$string['validationmsg_rootdir'] = 'Telepítendő kiegészítő neve';
$string['validationmsg_rootdir_help'] = 'A csomagban lévő gyökérkönyvtár neve lesz a telepítendő kiegészítő neve. Ha a név hibás, nevezze át a csomagban, mielőtt telepíti a kiegészítőt.';
$string['validationmsg_rootdirinvalid'] = 'Érvénytelen kiegészítőnév';
$string['validationmsg_rootdirinvalid_help'] = 'A csomagban lévő gyökérkönyvtár neve hibás. Egyes csomagok (pl. a Github által előállítottak) gyökérkönyvtárának hibás lehet a neve. Javítsa ki a kiegészítő nevének megfelelőre.';
$string['validationmsg_targetexists'] = 'A megadott hely már létezik.';
$string['validationmsg_targetexists_help'] = 'A kiegészítő telepítéséhez megadott hely még nem létezhet.';
$string['validationmsg_unknowntype'] = 'Ismeretlen típusú segédprogram';
$string['validationresult0'] = 'Az ellenőrzés nem sikerült!';
$string['validationresult0_help'] = 'Súlyos probléma észlelhető, ezért a kiegészítő telepítése nem biztonságos. Részletekért tekintse meg az ellenőrzési napló üzeneteit.';
$string['validationresult1'] = 'Az ellenőrzés sikerült!';
$string['validationresult1_help'] = 'A kiegészítő csomagjának ellenőrzése komolyabb hibák nélkül sikerült.';
$string['validationresultinfo'] = 'Infó';
$string['validationresultmsg'] = 'Üzenet';
$string['validationresultstatus'] = 'Állapot';
